﻿@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,500i,700');

.nome {
    text-transform: capitalize;
}

body {
    background: #f5f5f5;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    padding-bottom: 70px;
}


a:hover {
    text-decoration: none;
}

.mw1270 {
    margin: 0 auto;
    max-width: 1270px;
    padding: 0 25px;
    width: 100%;
}

#cabecalhoSite {
    background: #fff;
}

    #cabecalhoSite > div {
        background: #004379;
        display: flex;
        margin: 0 auto;
        justify-content: space-between;
        max-width: 1270px;
    }

#logo {
    max-width: 318px;
    margin: 0;
}

    #logo a, #logo img {
        display: block;
    }

#passos {
    color: #cccccc;
    display: flex;
    font-size: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}

    #passos > li {
        display: none;
        align-items: center;
        padding-left: 25px;
        padding-right: 25px;
        text-transform: uppercase;
        font-style: italic;
    }

        #passos > li.ativo {
            display: flex;
            color: #fff;
            padding-bottom: 0;
        }

#rodapeSite {
    position: fixed;
    width: 100%;
    background: #f5f5f5;
    bottom: 0;
}

    #rodapeSite p {
        color: #666;
        font-size: 16px;
        margin: 10px 25px;
    }

        #rodapeSite p img {
            margin-right: 5px;
        }

#identificacaoColCtn h2 {
    background: url(/Img/bannerMob.jpg) no-repeat center center;
    background-size: 100%;
    display: flex;
    padding: 20% 25%;
    left: 0;
    width: 100vw;
    margin-left: -25px;
    margin-bottom: 25px;
    text-align: center;
}

    #identificacaoColCtn h2 img {
        display: block;
        margin: auto;
        max-width: 273px;
        width: 100%;
    }

#identificacaoColCtn p {
    display: none;
}

#identificacaoColCtn h3 {
    margin-bottom: 30px;
    font-weight: 300;
}

#faixaTitulo {
    background: url(/Img/bgTitulo.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
    margin-bottom: 50px;
    padding: 60px 0;
    text-align: center;
}

    #faixaTitulo h2 {
        font-size: 36px;
        font-weight: 600;
        margin: 0 0 10px;
    }

    #faixaTitulo p {
        margin: 0;
        font-weight: 300;
        font-style: italic;
    }

#conteudoPosTitulo {
    margin: 0 auto;
    max-width: 90%;
}

.tituloInterno {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
    text-align: center;
}
h4.subTituloForm {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.table {
    border-spacing: 0 0.5em;
    font-size: 16px;
    color: #999;
}

    .table thead tr {
        background: #18a7b5;
        color: #fff;
    }

    .table thead th {
        border: 0;
        font-weight: 400;
        padding: 1.05rem;
    }

    .table tr {
        background: #fff;
        margin-top: 10px;
    }

        .table tr td {
            border: 1px solid #ddd;
            border-left: 0;
            border-right: 0;
            padding: 1.05rem;
        }

            .table tr td:first-child {
                border-left: 1px solid #ddd;
            }

            .table tr td:last-child {
                border-right: 1px solid #ddd;
            }

.btn-success {
    background: #004379;
    border-color: #0056b3;
}

.btn.btn-lg {
    font-size: 20px;
}

.form-control, .btn {
    border-radius: 0;
}
.btn {
    font-weight: 600;
}

.btn-danger {
    color: #fff;
    background-color: #d03839;
    border-color: #d03839;
}

#identificacaoColCtn input[type=text]::placeholder {
    color: #666666;
    font-style: italic;
    font-weight: 300;
    font-size: 18px;
}

.caixaVermelha {
    background: #e94f4f;
    color: #fff;
    padding: 1.05rem;
}

textarea.form-control {
    font-family: 'Ubuntu Mono', monospace;
    font-weight: 400;
    padding: 1.05rem;
}

#taRegulamento {
    height: 500px;
    margin-bottom: 1rem;
}

.caixaBranca {
    background: #fff;
    border: 1px #ddd solid;
    color: #999;
    margin-bottom: 1rem;
    padding: 1.05rem;
}

.fa-download {
    color: #7bc716;
    margin-right: 10px;
}

.caixaBranca label {
    color: #666;
    font-weight: 600;
    margin: 0;
}

.alert {
    border-radius: 0;
}

.statusCpf > div {
    padding: .5rem 1rem;
    margin-bottom: 1rem;
    background: #ececec;
    border: 1px dashed #ccc;
    font-style: oblique;
    font-weight: 300;
}

.form-control-lg {
    font-size: 1.15rem;
}

@media (max-width: 575px) {
}

@media (min-width: 992px) {

    .mw1270 {
        padding: 0 50px;
    }

    #cabecalhoSite > div {
        background: #fff;
        height: 100%;
        margin: 0 auto;
        padding: 0 50px;
        position: relative;
    }

    #logo {
        margin: 15px 0;
    }

    #passos {
        font-size: 16px;
        margin: 0 0 0 -20px;
    }

        #passos > li {
            display: flex;
            margin: 0 25px;
            padding-bottom: 5px;
            position: relative;
            height: 100%;
            padding-left: 0;
            padding-right: 0;
            text-transform: none;
            font-style: normal;
        }

            #passos > li.ativo {
                border-bottom: 5px solid #004379;
                color: #004379;
                padding-bottom: 0;
            }

            #passos > li span::after {
                content: '»';
                position: absolute;
                font-size: 24px;
                font-weight: 300;
                margin: -6px 0 0 20px;
            }

            #passos > li:last-child {
                margin-right: 0;
            }

            #passos > li:last-child span::after {
                display: none;
            }


    #identificacaoBanner {
        background: url(/Img/banner.jpg) no-repeat top center;
        background-size: cover;
        display: flex;
        min-height: 700px;
        align-items: center;
        padding-top: initial;
    }

    #identificacaoColCtn {
    }

        #identificacaoColCtn h2 {
            background: none;
            padding: 0;
            width: auto;
            margin-left: initial;
            text-align: left;
            max-width: 273px;
            margin-bottom: 30px;
        }

            #identificacaoColCtn h2 img {
                display: block;
                width: 100%;
            }

        #identificacaoColCtn h3 {
            color: #fff;
            margin-bottom: 30px;
            font-weight: 300;
            padding-left: 75px;
            position: relative;
        }

            #identificacaoColCtn h3:before {
                content: '';
                background: #ccc;
                height: 2px;
                display: block;
                width: 55px;
                position: absolute;
                margin-top: 20px;
                margin-left: -75px;
            }

        #identificacaoColCtn p {
            font-weight: 300;
            color: #ccc;
            font-style: italic;
            margin-bottom: 30px;
        }

            #identificacaoColCtn p span {
                color: #d03738;
                font-weight: 400;
            }

    #identificacaoFormCtn {
        max-width: 280px;
    }
}

#carregando .modal-content {
    background: transparent;
    border: 0;
}

    #carregando .modal-content .texto {
        color: #fff;
        font-size: 14px;
    }


.cbOutro {
    padding: 0.5rem 1rem;
    margin-bottom: 1rem;
    background: #ececec;
    border: 1px solid #ccc;
}

    .cbOutro input {
        margin-right: 10px;
    }

    .cbOutro label {
        margin: 0;
    }

.select2-container--default .select2-selection--single {
    border-radius: 0;
}

.select2-container .select2-selection--single {
    height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}